Information on source package cfitsio

Available versions

ReleaseVersion
jessie3.370-2+deb8u1
stretch3.410-1
buster3.450-3
bullseye3.470-4
sid3.470-4

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-1010060vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedNASA CFITSIO prior to 3.43 is affected by: Buffer Overflow. The impact ...
CVE-2018-3849vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn the ffghtb function in NASA CFITSIO 3.42, specially crafted images ...
CVE-2018-3848vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn the ffghbn function in NASA CFITSIO 3.42, specially crafted images ...
CVE-2018-3847vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedMultiple exploitable buffer overflow vulnerabilities exist in image pa ...
CVE-2018-3846vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn the ffgphd and ffgtkn functions in NASA CFITSIO 3.42, specially cra ...

Search for package or bug name: Reporting problems